path: /build/build/ktp-contact-runner-kde-apps-5-23.04.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-apps/ktp-contact-runner:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-apps/ktp-contact-runner:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ktp-contact-runner && luet-portage --dir
    /pkgdir/ktp-contact-runner kde-apps/ktp-contact-runner:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6ff92e387e0ed28b26d8366810777dcad87f63c30f817f295dda4c1d93752227
  package:
    name: ktp-contact-runner
    version: 23.04.3
    category: kde-apps-5
    requires:
    - name: ktp-common-internals
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE Telepathy krunner plugin
    uri:
    - https://community.kde.org/KTp
    license: LGPL-2.1
    buildtimestamp: 2024-02-19 07:25:00.217719873 +0000 UTC m=+126.111479902
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/ktp-common-internals-23.04.3:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5 >=net-libs/telepathy-qt-0.9.8
        >=kde-frameworks/kservice-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
        >=kde-apps/ktp-common-internals-23.04.3:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5 >=net-libs/telepathy-qt-0.9.8
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/ktp-contact-runner:5
      kit: kde-kit
      original.package.name: kde-apps/ktp-contact-runner
      original.package.slot: "5"
      original.package.version: 23.04.3
    treedir: /build/packages
  package_dir: /pkgdir/ktp-contact-runner
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8d688bd2caa391026dae32bdb0035a0a81791e8e8ed324aeee3898792e47bfa3
compressiontype: zstd
files:
- usr/lib64/qt5/plugins/kf5/krunner/krunner_ktp_contacts.so
- usr/share/locale/bs/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ca/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/cs/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/da/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/de/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/el/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/en_GB/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/es/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/et/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/eu/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/fi/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/fr/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ga/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/gl/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/hu/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ia/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/it/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ja/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ka/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/kk/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/km/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ko/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/lt/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/mr/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/nb/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/nds/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/nl/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/nn/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/pa/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/pl/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/pt/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/pt_BR/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ro/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ru/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sk/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sl/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sr/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sr@latin/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/sv/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/tr/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/ug/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/uk/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/vi/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/zh_CN/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- usr/share/locale/zh_TW/LC_MESSAGES/plasma_runner_ktp_contacts.mo
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/BDEPEND
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/BUILD_TIME
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CATEGORY
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CBUILD
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CFLAGS
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CHOST
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CONTENTS
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/COUNTER
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/CXXFLAGS
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/DEFINED_PHASES
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/DEPEND
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/DESCRIPTION
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/EAPI
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/FEATURES
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/HOMEPAGE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/INHERITED
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/IUSE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/KEYWORDS
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/LDFLAGS
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/LICENSE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/NEEDED
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/PF
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/PROVIDES
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/RDEPEND
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/REQUIRES
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/SIZE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/SLOT
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/USE
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/environment.bz2
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/ktp-contact-runner-23.04.3.ebuild
- var/db/pkg/kde-apps/ktp-contact-runner-23.04.3/repository
package_cacheimage: ""
runtime:
  name: ktp-contact-runner
  version: 23.04.3
  category: kde-apps-5
  requires:
  - name: ktp-common-internals
    version: '>=0'
    category: kde-apps-5
  - name: krunner
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE Telepathy krunner plugin
  uri:
  - https://community.kde.org/KTp
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/ktp-common-internals-23.04.3:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5 >=net-libs/telepathy-qt-0.9.8
      >=kde-frameworks/kservice-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5
      >=kde-apps/ktp-common-internals-23.04.3:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/krunner-5.98.0:5 >=net-libs/telepathy-qt-0.9.8
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/ktp-contact-runner:5
    kit: kde-kit
    original.package.name: kde-apps/ktp-contact-runner
    original.package.slot: "5"
    original.package.version: 23.04.3
